@media only screen and (max-width: 1024px) {
.desktop { display: none !important; }
@media only screen and (max-width: 850px) {
main > .szerokoscStrony > #tekst p, #tekst h2, #tekst h3, #tekst div, #tekst ul, #tekst ol {
text-align: left;
}
/*MEDIA QUERY*/
/* column-count: 1 !important;*/
/* #tekst img { max-width: 90% !important; height: auto !important; } */
/* KOD MENU RWD */
/* I POZIOM */
/* I POZIOM */
/* II POZIOM */
/* II POZIOM */
/* KOD MENU RWD */
/* odstęp po tekście */
/* font-size: 16px;*/
/* font-size: 14px;*/
/* dwa zdjęcia w kolumnie: 422px szerokości */
/* TCL START */
/* #kategorieProduktow_wybrany h3.grupa.zLogo > span > img {
display: inline !important;
text-align: left !important;
}*/
/* alternatywny układ produktów w kategorii START */
/* alternatywny układ produktów w kategorii KONIEC */
/* TCL KONIEC */
/* dobra cena START */
/* dobra cena KONIEC */
/*MEDIA QUERY*/
.niePokazujMobile {
display: none !important;
}
.mobile {
display: block !important;
}
table {
width: 100% !important;
max-width: 100% !important;
}
td {
white-space: normal !important;
}
iframe {
width: 90% !important;
max-width: 90% !important;
}
h1 {
line-height: 1em;
}
div, p {
}
.szerokoscStrony {
width: 100%;
margin: 0 auto;
position: relative;
}
.jezykPliku {
float: none !important;
display: inline !important;
padding: 0 !important;
}
header > #pasekTop .social a {
margin-left: 10px;
}
header > #pasekTop .adres {
padding-right: 10px;
}
header > #pasekTop .adres span, header > #pasekTop .adres a.mail {
display: none;
}
header > #pasekMenu {
height: auto;
width: auto;
display: block;
text-align: center;
}
header > #pasekMenu #logo {
display: inline-block;
width: auto;
height: auto;
margin: 0 auto;
}
header > #pasekMenu #logo img {
margin: 0 auto;
}
header > #pasekMenu nav {
float: none;
width: 100%;
height: auto;
}
/* KOD MENU RWD */
header > #pasekMenu nav #cssmenu {
width: 100%;
height: auto;
display: block;
float: none;
background: #fff;
text-align: right !important;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
}
header > #pasekMenu nav #cssmenu #menu-button {
padding: 10px 10px;
cursor: pointer;
display: block;
margin: 0 auto;
}
header > #pasekMenu nav #cssmenu > ul > #menu-button img {
margin: 0 auto;
}
/* I POZIOM */
header > #pasekMenu nav > #cssmenu ul {
height: auto;
width: auto;
display: block;
}
header > #pasekMenu nav > #cssmenu > ul {
height: auto;
width: auto;
display: block;
}
header > #pasekMenu nav > #cssmenu > ul > li {
display: none;
position: relative;
height: auto;
}
header > #pasekMenu nav > #cssmenu > ul > li:first-child {
display: none;
}
header > #pasekMenu nav > #cssmenu ul li a {
}
header > #pasekMenu nav > #cssmenu > ul > li > a {
padding: 12px;
text-align: center;
text-transform: uppercase;
border-top: 1px solid #E8E8E8;
}
header > #pasekMenu nav > #cssmenu > ul > li:first-child > a {
color: #167fd6;
font-weight: 600;
}
/* I POZIOM */
/* II POZIOM */
header > #pasekMenu nav > #cssmenu ul ul {
width: auto;
position: relative;
display: block;
left: auto;
top: auto;
z-index: 1;
padding: 0px;
color: #202223;
background: #fff;
line-height: 1.2;
opacity: 1;
}
header > #pasekMenu nav > #cssmenu > ul > li:hover > ul {
width: auto;
left: auto;
top: auto;
opacity: 1;
}
header > #pasekMenu nav > #cssmenu ul ul > li {
position: relative;
padding: 0 10px;
width: auto;
}
header > #pasekMenu nav > #cssmenu ul ul > li:last-child {
padding: 0 10px;
}
header > #pasekMenu nav > #cssmenu ul ul > li:first-child {
padding: 0 10px;
}
header > #pasekMenu nav > #cssmenu ul ul li a {
text-align: center;
width: auto;
padding: 5px 10px;
font-size: 15px;
color: #202223;
}
header > #pasekMenu nav > #cssmenu > ul > li > ul > li:first-child a {
padding: 0 10px 8px 10px;
}
header > #pasekMenu nav > #cssmenu > ul > li > ul > li:last-of-type a {
padding: 8px 10px 25px 10px;
}
header > #pasekMenu nav > #cssmenu ul ul li:hover a, header > #pasekMenu nav > #cssmenu ul ul li a.aktywny {
color: #167fd6;
}
/* II POZIOM */
header > #pasekMenu nav #cssmenu > ul > #menu-button {
display: block;
cursor: pointer;
}
header > #pasekMenu nav #cssmenu #menu-button > a {
padding: 14px 20px;
}
header > #pasekMenu nav #cssmenu ul.open li, header > #pasekMenu nav #cssmenu > ul.open > li {
display: block;
}
header > #pasekMenu nav #cssmenu > ul.open > li#menu-button > a {
color: #2d2d2d;
border-bottom: 1px solid #fff;
}
header > #pasekMenu nav #cssmenu ul.open #menu-button::after, header > #pasekMenu nav #cssmenu ul.open #menu-button::before {
border-color: #4e4e4e;
}
header > #pasekMenu nav > #cssmenu > ul > li.rozdziel {
display: none;
}
/* KOD MENU RWD */
#slider, #slider_produkty {
height: auto;
}
#slider_produkty {
overflow: hidden;
vertical-align: middle;
}
.slider_elementy_produkt_m {
display: table;
height: 350px;
}
.slider_elementy_produkt_m li {
display: table-cell !important;
vertical-align: middle !important;
float: none !important;
}
#slider .boks {
position: absolute;
bottom: 10px;
background: #fff;
width: auto;
margin: 0;
line-height: 1.2em;
opacity: 1;
padding: 10px;
}
#slider .boks .tekst {
line-height: 1.2em;
}
#slider .boks .tekst .dodatTekst {
line-height: 1.2em;
}
#slider .boks .tekst h3 {
margin: 0;
font-size: 25px;
line-height: 1.2em;
}
#slider .boks .tekst div, #slider .next, #slider .prev, #slider_produkty .next, #slider_produkty .prev {
display: none;
}
#pasekBannerPodstrona {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
height: auto;
background-size: auto;
}
#pasekBannerPodstrona > div {
min-width: auto;
width: auto;
max-width: 100%;
height: auto;
display: block;
padding: 20px 10px;
}
#pasekBannerPodstrona > div > #tytul {
display: block;
font-size: 14px;
}
#pasekBannerPodstrona > div > #tytul h1 {
font-size: 32px;
}
#pasekBannerPodstrona > div > #tytul #okruszki {
margin: 0;
padding: 10px 10px 0 10px;
}
#produktoweLoga {
width: auto;
}
#produktoweLoga > div > div {
width: auto;
height: auto;
display: block;
text-align: center;
}
#produktoweLoga > div > div > div {
width: 25%;
display: inline-block;
padding: 0 5px;
}
#produktoweLoga > div > div > div > a {
display: block;
padding: 0;
margin: 0;
filter: alpha(opacity=80);
opacity: 0.8;
}
#produktoweLoga > div > div > div > a > img {
max-width: 100%;
height: auto !important;
}
main > .szerokoscStrony {
margin: 30px auto;
}
/* odstęp po tekście */
main > .moduly_odstepPoTekscieStrony {
margin-bottom: 30px;
}
main h2, main h2 > a, main h2 > a:hover {
font-size: 35px;
padding: 25px 10px;
}
main h3 {
margin: 0;
padding: 10px 0;
}
main > .szerokoscStrony > #tekst.zMenu {
display: block;
width: calc(100% - 20px);
max-width: 100%;
margin: 0 auto;
}
main > .szerokoscStrony > #tekst p {
padding: 10px 0;
}
main > .szerokoscStrony > #tekst img, main > .szerokoscStrony > #tekst iframe {
padding: 10px 0;
display: block;
max-width: 100%;
height: auto !important;
}
main > .szerokoscStrony > #tekst.zMenu img, main > .szerokoscStrony > #tekst.zMenu iframe {
max-width: 100%;
height: auto !important;
}
main > .szerokoscStrony > #tekst p:first-of-type {
padding: 10px 0 10px 0;
}
main > .szerokoscStrony > #tekst .pelnatresc p:first-of-type {
padding: 10px 0 0 0;
}
main > .szerokoscStrony > aside {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
margin: 50px 0 0 0;
padding: 0;
text-align: center;
}
main > .szerokoscStrony > aside h2 {
text-align: center;
font-size: 32px;
}
#naszaOferta {
padding: 0 0 30px 0;
}
#naszaOferta h3 {
padding-left: 10px;
padding-right: 10px;
}
#naszaOferta, #naszaOferta_kategorie, #markiGlowneListing, #markiPozostaleListing {
width: 100%;
}
#naszaOferta h2, #naszaOferta_kategorie h2, #markiGlowneListing h2, #markiPozostaleListing h2 {
font-size: 25px;
padding: 25px 10px;
}
#naszaOferta > img:nth-of-type(1) {
margin: 0 auto 10px auto !important;
width: 100%;
height: auto !important;
}
#naszaOferta_kategorie > div > a, #naszaOferta > div.boksy > a, #markiGlowneListing > section {
float: none;
display: inline-block;
vertical-align: top;
min-width: 49%;
width: 49%;
max-width: 49%;
height: auto;
text-align: center;
}
#naszaOferta_kategorie > div > a {
float: none;
min-width: auto;
width: auto;
max-width: 100%;
height: auto;
display: block;
padding: 20px 10px 30px 10px;
margin-bottom: 20px;
}
#naszaOferta_kategorie > div > a > div, #naszaOferta > div.boksy > a > div, #markiGlowneListing > section > div {
float: left;
display: table;
min-width: 100%;
width: 100%;
max-width: 100%;
height: auto;
}
#naszaOferta_kategorie > div > a:nth-of-type(4n+3) > div, #naszaOferta > div.boksy > a:nth-of-type(4n+3) > div, #markiGlowneListing > section:nth-of-type(4n+3) > div, #naszaOferta_kategorie > div > a:nth-of-type(4n+4) > div, #naszaOferta > div.boksy > a:nth-of-type(4n+4) > div, #markiGlowneListing > section:nth-of-type(4n+4) > div {
float: right;
}
#naszaOferta_kategorie > div > a > .tekst > div > h3, #naszaOferta > div.boksy > a > .tekst > div > h3, #markiGlowneListing > section > .tekst > div > h3 {
font-size: 20px;
margin: 10px 10px 0 10px;
text-align: center;
}
#naszaOferta h4 {
margin: 20px 10px 10px 10px;
}
#naszaOferta > div.boksy > a > .tekst > div > span, #markiGlowneListing > section > .tekst > div > span {
line-height: 1.2em;
margin: 20px;
color: #202223;
}
#naszaOferta > div.boksy > a > .tekst > div > span.przycisk, #markiGlowneListing > section > .tekst > div > a {
margin: 0 10px 25px 10px;
padding: 5px 10px;
}
#naszaOferta img {
float: none !important;
text-align: center !important;
margin: 0 auto !important;
display: block !important;
}
#naszaOferta > p > a.dziel {
display: block !important;
}

#naszaOferta > div.boksIcs {
width: 100%;
display: block;
font-size: 14px;
}
#naszaOferta > div.boksIcs > div.obrazek > img {
width: 100%;
opacity: 0.8;
}
#naszaOferta > div.boksIcs > div.obrazek > .nazwaDiv > .nazwa {
text-align: center !important;
}
#naszaOferta > div.boksIcs > div.obrazek > .nazwaDiv > .nazwa > span {
padding: 10px 15px;
font-size: 16px;
}
#naszaOferta > div.boksIcs_2 {
display: block;
}
#naszaOferta > div.boksIcs_2 > div {
display: block;
width: calc(100% - 20px);
margin: 20px 0 0 0;
border-left: 0;
border-right: 0;
}
#naszaOferta > div.boksIcs_2 > div.odstep {
display: none;
}
#naszaOferta > div.boksIcs_2 > div > .tekst {
text-align: center !important;
}
#naszaOferta > div.boksIcs_2 > div > .tekst > .h {
text-align: center !important;
}

#naszaOferta > div.boksIcs_3 {
display: block;
}
#naszaOferta > div.boksIcs_3 > .obrazek {
display: block;
margin: 0 auto;
width: calc(100% - 20px);
text-align: center;
}
#naszaOferta > div.boksIcs_3 > .tekst {
display: block;
width: 100%;
text-align: center !important;
}
#naszaOferta > div.boksIcs_3 > .tekst > .h {
padding: 10px;
text-align: center !important;
}
#naszaOferta > div.boksIcs_3 > .tekst > p {
text-align: center !important;
}

#naszaOferta > div.boksIcs_4 {
display: block;
width: 100%;
}
#naszaOferta > div.boksIcs_4 > a {
display: block;
width: calc(100% - 20px);
height: auto;
padding: 50px 10px;
margin: 20px 0 0 0;
}
#naszaOferta > div.boksIcs_4 > div.odstep {
width: none;
}
#naszaOferta > div.boksIcs_4 > a > .h {
text-align: center !important;
}
#realizacje_lista > p {
padding-left: 10px !important;
padding-right: 10px !important;
}
#realizacje_boksy {
margin: 30px 0 0 0;
}
#realizacje_boksy > div.boksy > a {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
height: auto;
padding: 20px 0;
}
#naszaOferta_kategorie > div > a:hover, #naszaOferta > div.boksy > a:hover, #realizacje_boksy > div.boksy > a:hover {
background: transparent;
}
#realizacje_boksy > div.boksy > a:nth-child(even) {
background: #e0e5e7;
}
#realizacje_boksy > div.boksy > a > div {
display: block;
text-align: center !important;
min-width: 100%;
width: 100%;
max-width: 100%;
height: auto;
}
#realizacje_boksy > div.boksy > a img,
#realizacja .obrazek img {
padding: 0 !important;
margin: 0 auto !important;
display: block;
opacity: 1;
text-align: center !important;
}
#realizacje_boksy > div.boksy > a h3 {
color: #007dc6;
font-size: 18px;
padding-top: 0;
margin-top: 0;
text-align: center !important;
}
#realizacje_boksy > div.boksy > a > div.tekst {
min-width: calc(100% - 20px);
width: calc(100% - 20px);
max-width: calc(100% - 20px);
padding: 10px;
text-align: center !important;
}
#realizacje_boksy > div.boksy > a > div.tekst > div {
text-align: center !important;
}
#realizacja {
padding-left: 10px !important;
padding-right: 10px !important;
}
#realizacje_boksy > div.boksy > a > div.tekst .przycisk,
#realizacja .przycisk {
margin: 10px 0;
text-align: center !important;
}
#realizacja h3 {
margin-left: 0;
}
#realizacja .zajawka {
display: block;
padding: 20px 0 0 0;
}
#realizacja .tekst1 {
display: block;
padding: 10px 0 0 0;
text-align: justify;
}
#realizacja > div.tekst2 {
display: block;
padding: 0px 10px 20px 0;
}

    #realizacja > div.tekst2 > a {
    width: 140px;
    height: 180px;
    float: left;
    padding: 0px 10px 20px 10px;
    }
        #realizacja > div.tekst2 > a > div {
        width: 120px;
        height: 120px;
        background: #fff;
        display: block;
        margin: 0 auto;
        padding: 10px;
        }
        #realizacja > div.tekst2 > a > div > div {
        width: 120px;
        height: 120px;
        display: block;
        margin: 0 auto;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        }
        #realizacja > div.tekst2 > a > span {
        width: 120px;
        height: 65px;
        overflow: hidden;
        display: block;
        margin: 15px auto;
        font-size: 12px;
        font-weight: 400;
        color: #000;
        text-align: center;
        }
#realizacja .tekst3 {
display: block;
padding: 20px 0 0 0;
text-align: justify;
}
#realizacja .zdjecia > div {
padding: 10px 0 0 0;
}
#markiPozostaleListing {
display: block;
text-align: center;
}
#markiPozostaleListing > section {
display: inline-block;
vertical-align: top;
padding: 10px;
margin: 0 auto;
min-width: auto;
width: auto;
max-width: 100%;
height: auto;
text-align: center;
}
#markiPozostaleListing > section:first-of-type, #markiPozostaleListing > section:nth-of-type(5n) {
margin: 0 auto;
}
#markiPozostaleListing > section:nth-of-type(n+5) {
margin: 0 auto;
}
#markiPozostaleListing > section > div {
min-width: auto;
width: auto;
max-width: 100%;
}
#kontakt {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
text-align: center;
}
#kontakt > section {
display: inline-block;
min-width: auto;
width: auto;
max-width: 100%;
}
#kontakt.v2023 > section {
margin: 0 auto 0 auto;
width: 100%;
}
#kontakt > section > div.tekst,
#kontakt.v2023 > section > div.tekst {
display: block;
min-width: auto;
width: auto;
max-width: 100%;
padding: 20px 10px;
}
#kontakt > section > div.odstep {
display: none;
}
#kontakt > section > div.tekst2,
#kontakt.v2023 > section > div.tekst2 {
column-width: auto;
column-count: 1;
column-gap: 0;
padding: 20px 10px;
}
#kontakt.v2023 > section > div.tekst2 {
padding: 0;
text-align: center !important;
}
#kontakt > section > div.tekst2 a {
display: block;
}
#kontakt section > h2 {
padding: 10px 10px;
}
#kontakt.v2023 section > h3{
text-align: center;
padding: 20px 0;
}
#kontakt section > .tekst2 > p {
padding: 10px 0 !important;
text-align: center;
}
#formularz {
}
#formularz h2, #formularzG h2 {
font-size: 20px;
}
#formularzG h4 {
font-size: 16px;
}
#formularz > div {
width: 100%;
display: block;
}
#formularz .form_obszary {
column-width: auto;
column-count: 1;
column-gap: 0;
padding: 20px 10px;
}
.input1 {
width: calc(100% - 40px);
margin: 10px 0 10px 0;
padding: 10px 10px;
font-family: 'Lato', Arial, sans-serif;
font-size: 15px;
}
.textarea {
width: calc(100% - 40px);
}
#formularz .rodo, #formularzG .rodo {
width: calc(100% - 10px);
}
.submit1 {
display: block;
background: #007dc6;
border: 1px solid #e1e1e1;
margin: 0 auto;
color: #fff;
padding: 10px 30px;
font-size: 15px;
font-weight: 700;
max-width: 90%;
}
#formularzG form .wyslij {
display: inline-block;
font-size: 14px;
padding: 10px 10px;
max-width: 90%;
margin: 20px auto 0 auto;
}
#aktualnosciPromocje {
width: 100%;
padding: 0 0 20px 0;
background-size: contain;
}
#aktualnosciPromocje h2 {
/* text-align: center;*/
}
#aktualnosciPromocje > .szerokoscStrony > #newsy, #aktualnosciPromocje > .szerokoscStrony > #newsy6x {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
text-align: center;
margin: 0 auto;
}
#aktualnosciPromocje > div > section > .naglowek > div.wiecej > a {
margin-right: 10px;
}
#aktualnosciPromocje > .szerokoscStrony > section .element, #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element, #aktualnosciPromocje > .szerokoscStrony > #promocje .element {
display: inline-block;
float: none;
max-width: 400px;
height: auto;
text-align: left;
margin: 0 auto;
padding: 20px 0;
}
#aktualnosciPromocje > .szerokoscStrony > #newsy .element:nth-of-type(1), #aktualnosciPromocje > .szerokoscStrony > #newsy .element:nth-of-type(2), #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element:nth-of-type(1), #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element:nth-of-type(2), #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element:nth-of-type(3) {
margin-top: 0;
}
#aktualnosciPromocje > .szerokoscStrony > #newsy .element:nth-of-type(2), #aktualnosciPromocje > .szerokoscStrony > #newsy .element:nth-of-type(4), #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element:nth-of-type(3), #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element:nth-of-type(6) {
margin-right: 0;
}
#aktualnosciPromocje > .szerokoscStrony > #newsy .element > .temat, #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element > .temat, #aktualnosciPromocje > .szerokoscStrony > #promocje .element > .temat {
min-width: auto;
width: auto;
max-width: 100%;
}
#aktualnosciPromocje > .szerokoscStrony > #promocje .element > .obraz {
padding-left: 10px;
}
#aktualnosciPromocje > .szerokoscStrony > #promocje {
display: block;
min-width: 100%;
max-width: 100%;
margin: 0 auto;
text-align: center;
}
#promocja_elementy {
display: inline-block;
max-width: 400px;
height: auto;
}
#promocja_elementy > #nawigujPromo {
position: absolute;
right: 10px;
top: -24px;
}
#newsy, #promocje {
display: block;
}
#newsy > section, #promocje > section {
display: inline-block;
vertical-align: top;
width: 100%;
max-width: 100%;
}
#promocje > section#promocje_lista, #pliki > section#kategoriePlikow_lista {
width: 100%;
max-width: 100%;
}
div > section > .szukajka {
display: block;
max-width: 100%;
}
div > section > .szukajka > div {
display: block;
width: auto;
max-width: 100%;
padding: 0 10px;
}
div > section > .szukajka > div:nth-of-type(1) {
text-align: center;
}
div > section > .szukajka > div:nth-of-type(3) {
text-align: center;
}
#promocje > section#promocje_lista > article, #pliki > section#kategoriePlikow_lista > article {
float: left;
padding: 10px;
}
#newsy.porady > section#newsy_lista > article, #newsy.porady > section > div#newsy_lista > article {
width: auto;
float: none;
margin-bottom: 30px;
}
#newsy.porady > section > article:nth-child(odd), #newsy.porady > section > div#newsy_lista > article:nth-child(odd) {
margin-left: 0;
}
#promocje > section#promocje_lista > article.pierwsze, #pliki > section#kategoriePlikow_lista > article.pierwsze {
padding: 10px;
}
#promocje > section#promocje_lista > article.trzeciaKolumna, #pliki > section#kategoriePlikow_lista > article.trzeciaKolumna {
padding: 10px;
}
#newsy > section > article .obraz > img, #newsy6x > section > article .obraz > img, #newsy.porady > section#newsy_lista > article .obraz > img,
#newsy.porady > section > div#newsy_lista > article .obraz > img {
width: 100%;
max-width: 100%;
height: auto !important;
}
#promocje > section > article .obraz > img {
width: 100%;
max-width: 100%;
height: auto !important;
}
#promocje > section > article h2 {
padding: 0 0 15px 0;
}
#promocje > section > article .daty {
margin: 0 1.5px 15px 1.5px;
}
#promocje > section > article .daty > span {
padding: 10px;
}
#newsy > section > article .info > .tresc {
width: 100%;
max-width: 100%;
}
#newsy > section > article .info > .tresc > h2 {
margin-right: 10px;
}
#newsy.porady > section#newsy_lista > article h2, #newsy > section > div#newsy_lista > article .info > .tresc > h2 {
height: auto;
overflow: visible;
}
#newsy.porady > section > article .info > .tresc, #newsy.porady > section > div#newsy_lista > article .info > .tresc {
width: auto;
padding: 0 10px;
}
#newsy.porady > section#newsy_wybrany > article .obraz > img {
width: 100%;
height: auto;
}
.zajawka {
padding: 15px 10px 0 0;
}
#newsy > section#newsy_lista > article .info > .tresc > .tagi {
height: auto;
overflow: hidden;
}
#promocje .pelnatresc {
padding: 0;
display: block;
width: auto;
max-width: 100%;
margin-right: 10px;
font-size: 14px;
}
.pelnatresc p {
padding-right: 10px !important;
}
.pelnatresc h3 {
margin: 20px 0 0 0;
padding-left: 0px !important;
padding-right: 10px !important;
}
main > .szerokoscStrony > #tekst .pelnatresc img {
max-width: 100%;
height: auto !important;
}
main > .szerokoscStrony > #tekst #promocje .pelnatresc img,
main > .szerokoscStrony > #tekst #newsy.porady .pelnatresc img {
max-width: 100%;
height: auto !important;
}
main > .szerokoscStrony > #tekst .pelnatresc .videoEmbed iframe {
width: 100%;
max-width: 100%;
height: auto;
}
section.regulamin {
padding: 25px 10px;
display: block;
font-size: 14px;
}
section.regulamin ol {
margin: 0;
padding-left: 20px;
}
section.regulamin.pogrubPierwszy ol > li:first-child {
font-weight: 600;
}
section.regulamin ol > li > ol {
list-style-type: lower-alpha;
}
span.wiecej > img {
display: none !important;
margin: 0;
}
#pliki {
display: block;
}
#pliki #kategoriePlikow_wybrany h2, #pliki #kategoriePlikow_wybrany h3 {
display: block;
font-size: 16px;
text-align: center;
}
#pliki #kategoriePlikow_wybrany h3:first-of-type {
margin-top: 30px;
}
#pliki .listaPlikow, #kategorieProduktow_produkt .listaPlikow {
display: block;
}
#pliki .listaPlikow > a, #kategorieProduktow_produkt .listaPlikow > a {
display: block;
width: auto;
min-width: auto;
max-width: 100%;
padding: 10px;
}
#kategorieProduktow_produkt .listaPlikow > a {
padding: 10px 0;
}
#pliki .listaPlikow > a:nth-of-type(odd), #kategorieProduktow_produkt .listaPlikow > a:nth-of-type(odd) {
padding-right: 10px;
}
#pliki .listaPlikow > a:nth-of-type(even) {
padding-left: 10px;
}
#kategorieProduktow_produkt .listaPlikow > a:nth-of-type(even) {
padding-left: 0;
}
#pliki .listaPlikow > a.pierwszySamotnik, #kategorieProduktow_produkt .listaPlikow > a.pierwszySamotnik {
padding-bottom: 0;
}
#pliki .listaPlikow > a:nth-of-type(1), #kategorieProduktow_produkt .listaPlikow > a:nth-of-type(1) {
margin-top: 15px;
}
#pliki .listaPlikow > a:nth-of-type(2), #kategorieProduktow_produkt .listaPlikow > a:nth-of-type(2) {
margin-top: 10px;
}
#pliki .listaPlikow > a.nieaktywny, #kategorieProduktow_produkt .listaPlikow > a.nieaktywny {
color: #CCC !important;
}
#pliki .listaPlikow > a > span, #kategorieProduktow_produkt .listaPlikow > a > span {
display: block;
color: #999;
padding: 0;
font-weight: 600;
font-size: 11px;
}
#pliki .listaPlikow > a > span > span, #kategorieProduktow_produkt .listaPlikow > a > span > span {
font-weight: 300;
}
#pliki .ikonkiListy {
position: relative;
right: 0;
top: 20px;
text-align: center;
display: block;
}
#pliki .ikonkiListy > img {
padding: 0 10px !important;
margin: 0 auto !important;
display: inline !important;
}
#pliki .listaPlikowObrazki {
display: block;
text-align: center;
}
#pliki .listaPlikowObrazki > a {
display: inline-block;
float: none;
margin: 10px;
height: auto;
}
#pliki .listaPlikowObrazki > a:nth-of-type(5n+1) {
margin-left: 10px;
}
#pliki .listaPlikowObrazki > a > img {
display: block;
padding: 0;
margin: 0;
}
#newsy > aside, #promocje > aside {
display: block;
vertical-align: top;
width: auto;
max-width: 100%;
padding: 20px 10px;
}
div > aside .filtrMarki > .pole {
min-width: 100%;
width: 100%;
max-width: 100%;
text-align: center !important;
}
div > aside .inneMarki {
position: relative;
top: 0;
}
div > aside .inneMarki > a {
position: relative;
min-width: calc(100% - 50px);
width: calc(100% - 50px);
max-width: calc(100% - 50px);
text-align: center !important;
}
div > aside .szukaj > .pole, div > aside .szukaj > .pole input[type=text] {
min-width: 100%;
width: 100%;
max-width: 100%;
}
div > aside .minimumSzukaj {
padding: 0 0 0 10px;
}
#newsy > aside > section#najnowszeNewsy > a > .temat,
#newsy > aside > section#najnowszeNewsy > a > .temat.bezDaty {
min-width: 100%;
width: 100%;
max-width: 100%;
}
#pracaListing {
display: block;
text-align: center;
min-width: 100%;
width: 100%;
max-width: 100%;
}
#pracaListing > a {
float: none;
display: inline-block;
min-width: 40%;
width: 40%;
max-width: 40%;
margin: 10px 0;
padding: 10px;
border: 0;
}
#pracaListing > a:nth-of-type(even) {
margin: 10px 0;
}
#pracaListing > a:nth-of-type(1), #pracaListing > a:nth-of-type(2) {
margin: 10px 0;
}
#pracaListing > a > span {
display: block;
font-weight: 400;
font-size: 12px;
text-transform: uppercase;
}
.ogloszenie h2 {
font-size: 20px;
padding: 15px 10px 5px 10px;
}
.ogloszenie .miejsce {
padding: 0 10px 10px 10px;
}
.ogloszenie h3 {
font-size: 16px;
font-weight: 600;
padding: 15px 10px;
margin: 0;
}
.ogloszenie ul {
margin-left: 10px;
margin-right: 10px;
}
.ogloszenie .kontakt > p:nth-of-type(1) {
margin: 30px 0 0 0;
}
.ogloszenie .formulka {
font-size: 14px;
}
.ogloszenie .plik {
margin: 20px 10px 0 10px;
font-size: 14px;
}
p#politykaHR {
margin: 20px 0 0 0;
font-size: 14px;
}
#ofirmie {
width: 100%;
height: auto;
overflow-y: visible;
padding: 0 0 30px 0;
background-image: none;
}
#ofirmie h2 {
text-align: center;
padding-bottom: 20px;
}
#ofirmie > div > div {
width: auto;
}
#ofirmie p {
padding: 10px;
}
#ofirmie > div > a {
margin: 20px 10px;
padding: 5px 15px;
display: inline-block;
text-align: center;
}
#serwisyZewnetrzne > div > a, #serwisyZewnetrzne > div > img {
filter: alpha(opacity=100);
opacity: 1;
margin: 30px;
display: inline-block;
}
footer {
display: block;
border-top: 2px solid #dfe0e1;
font-size: 14px;
}
footer > div {
display: block;
height: auto;
}
footer > div > div {
display: block;
padding: 15px 10px;
text-align: center;
}
footer > div > div#menuDolne {
width: auto;
margin: 0 auto;
text-align: center;
}
footer > div > div#menuDolne a {
text-align: center;
margin: 10px;
font-size: 16px;
}
footer > div > div#copyright {
width: auto;
text-align: center;
}
footer > div > div#copyright > span {
margin: 0 10px;
}
.stronicowanieDane {
padding: 0 0 50px 0;
}
.stronicowanieDane > div:nth-child(1) {
text-align: center;
}
.stronicowanieDane > div:nth-child(2) {
width: 100%;
min-width: 100%;
max-width: 100%;
text-align: center;
}
.stronicowanieDane > div:nth-child(3) {
text-align: center;
}
/* TCL START */
header > #pasekTop .social span {
margin-left: 20px;
}
#nowosciProduktowe {
width: 100%;
display: block;
margin: 0;
}
#nowosciProduktowe h2, #szkoleniaPromocje h2 {
margin: 0 20px;
text-align: center;
}
#nowosciProduktowe > div > div > a {
float: left;
min-width: 100% !important;
width: 100% !important;
max-width: 100% !important;
}
#nowosciProduktowe > div > div > a:nth-child(even) {
margin-left: 0;
}
#nowosciProduktowe > div > div > a > section {
display: block;
height: auto;
}
#nowosciProduktowe > div > div > a > section > .zdjecie {
display: block;
text-align: center;
}
#nowosciProduktowe > div > div > a > section > .zdjecie > img {
max-width: 100%;
}
#nowosciProduktowe > div > div > a > section > .opis {
display: table-cell;
vertical-align: middle;
padding: 20px;
cursor: pointer;
}
#nowosciProduktowe > div > div > a > section > .opis {
display: block;
text-align: center;
}
#nowosciProduktowe > div > div > a > section > .opis .button {
text-align: center;
margin: 0 auto;
margin-top: 20px;
}
#szkoleniaPromocje {
padding-bottom: 20px;
}
#szkoleniaPromocje h3 {
font-size: 35px;
text-align: center;
padding: 25px 10px;
}
#szkoleniaPromocje > div {
display: block;
}
#szkoleniaPromocje > div > section, #szkoleniaPromocje > div > div {
display: block;
}
#szkoleniaPromocje > div > section#szkolenia {
min-width: 100% !important;
width: 100% !important;
max-width: 100% !important;
}
#szkoleniaPromocje > div > div {
padding: 20px 0;
}
#szkoleniaPromocje > div > section#promocje {
width: 100% !important;
max-width: 360px;
}
#szkoleniaPromocje > div > section > div, #szkoleniaPromocje > div > section > a {
text-align: center;
height: auto;
}
#szkoleniaPromocje > div > section > a > div {
display: block;
}
#szkoleniaPromocje > div > section > a > div > img, #szkoleniaPromocje > div > section > a > div > div, #szkoleniaPromocje > div > section > a > div > section {
display: block;
text-align: center;
margin: 10px auto;
}
#szkoleniaPromocje > div > section > a > div > section > .button {
display: table;
text-align: center;
margin: 0 auto;
margin-top: 20px;
}
#szkoleniaPromocje > div > section#promocje {
height: auto;
margin: 0 auto;
}
#serwis {
width: auto;
}
#serwis h2 {
padding: 20px;
font-size: 28px;
text-align: center;
}
#serwis > a > div {
display: block;
min-width: auto;
width: auto;
max-width: 100%;
padding: 20px;
margin: 0;
padding: 0 20px;
}
#serwis > a > div > div {
display: block;
min-width: 100% !important;
width: 100% !important;
max-width: 100% !important;
}
#serwis > a > div > div:nth-child(1), #serwis > a > div > div:nth-child(2) {
min-width: 100% !important;
width: 100% !important;
max-width: 100% !important;
padding: 0;
text-align: center;
}
#serwis .button {
margin: 20px auto;
}
#mapaAsu {
margin: 0 auto;
width: 90%;
height: 500px;
border: 0;
}
#katalog {
display: block;
min-width: calc(100% - 20px);
width: calc(100% - 20px);
max-width: calc(100% - 20px);
margin: 0 auto;
}
#katalog > aside, #pliki > aside, #katalog > section, #pliki > section {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
padding: 0;
}
#menuBoczne {
display: none;
background: #f4f4f4;
}
#pliki > aside h2, #katalog > aside h2 {
display: none;
}
#pliki > aside h2, #katalog > aside nav > a, #pliki > aside nav > a {
text-align: center;
background: transparent;
}
#pliki > aside h2, #katalog > aside nav > a.menuBoczneProdukt {
text-align: center;
margin-left: 0;
padding-left: 0;
}
main > .szerokoscStrony > aside > nav a {
font-weight: 400;
}
main > .szerokoscStrony > aside > nav a.glebiej {
padding: 5px 0 5px 0;
background: transparent;
font-weight: 300;
}
main > .szerokoscStrony aside nav a.poziom1, main > .szerokoscStrony aside nav a.poziom1.aktywny, main > .szerokoscStrony aside nav a.poziom2, main > .szerokoscStrony aside nav a.poziom2.aktywny, main > .szerokoscStrony aside nav a.poziom3, main > .szerokoscStrony aside nav a.poziom3.aktywny, main > .szerokoscStrony aside nav a.poziom4, main > .szerokoscStrony aside nav a.poziom4.aktywny, main > .szerokoscStrony aside nav a.poziom5, main > .szerokoscStrony aside nav a.poziom5.aktywny {
padding-left: 0 !important;
font-weight: 400 !important;
}
aside a.menuBoczneIkona {
display: block;
background: #f4f4f4;
margin: 0 auto;
padding: 0;
min-width: 100% !important;
width: 100% !important;
max-width: 100% !important;
}
#kategorieProduktow_wybrany > .boksyKategorieDuze, #kategorieProduktow_wybrany > .boksyKategorieSrednie, #kategorieProduktow_wybrany > div > .boksyKategorieMale, #kategorieProduktow_wybrany > .boksyKategorieTemp {
min-width: auto !important;
width: auto !important;
max-width: 368px !important;
display: block;
padding: 0 20px;
margin: 20px auto;
float: none;
}
#kategorieProduktow_wybrany > .boksyKategorieDuze:nth-child(odd), #kategorieProduktow_wybrany > .boksyKategorieTemp:nth-child(odd) {
margin: 0 auto;
}
#kategorieProduktow_wybrany > .boksyKategorieSrednie:nth-child(3n), #kategorieProduktow_wybrany > .boksyKategorieSrednie:nth-child(3n+1) {
margin: 0 auto;
}
#kategorieProduktow_wybrany > div > .boksyKategorieMale:nth-of-type(4n+2), #kategorieProduktow_wybrany > div > .boksyKategorieMale:nth-of-type(4n+3), #kategorieProduktow_wybrany > div > .boksyKategorieMale:nth-of-type(4n) {
margin: 0 auto;
}
#kategorieProduktow_wybrany > .boksyKategorieDuze > div, #kategorieProduktow_wybrany > .boksyKategorieTemp > div, #kategorieProduktow_wybrany > .boksyKategorieSrednie > div, #kategorieProduktow_wybrany > div > .boksyKategorieMale > div {
display: block;
max-width: 100%;
height: 200px;
width: 100% !important;
}
#kategorieProduktow_wybrany > .boksyKategorieDuze > h3, #kategorieProduktow_wybrany > .boksyKategorieTemp > h3, #kategorieProduktow_wybrany > .boksyKategorieSrednie > h3, #kategorieProduktow_wybrany > div > .boksyKategorieMale > h3 {
display: block;
text-align: center;
padding: 0;
margin: 20px auto 40px auto;
height: auto;
overflow-y: auto;
}
#kategorieProduktow_wybrany > div > .boksyKategorieMale > h3 {
margin: 10px auto 20px auto;
}
#kategorieProduktow_wybrany h3.grupa {
margin: 40px 10px;
}
#kategorieProduktow_wybrany h3.grupa.pierwszy {
margin-top: 40px;
}
#kategorieProduktow_wybrany h3.grupa.zLogo {
display: block;
margin: 0 auto;
}
#kategorieProduktow_wybrany h3.grupa.zLogo > span {
display: block;
padding: 0 5px 0 10px;
margin: 0;
text-align: center;
}
#kategorieProduktow_wybrany > .boksyKategorieDuze > div.cover, #kategorieProduktow_wybrany > .boksyKategorieTemp > div.cover, #kategorieProduktow_wybrany > .boksyKategorieSrednie > div, #kategorieProduktow_wybrany > div > .boksyKategorieMale > div {
background-size: contain;
}
/* alternatywny układ produktów w kategorii START */
#kategorieProduktow_wybrany > div > .uklad2 {
display: block;
width: auto;
padding: 0 10px 40px 10px;
}
#kategorieProduktow_wybrany > div > .uklad2 > div {
display: block;
width: auto;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.zdjecie {
padding: 0 10px;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.zdjecie > img {
width: auto;
max-width: 100%;
height: auto;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty > a {
display: block;
width: auto;
margin: 0;
padding: 0;
text-align: center;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty.kolumny > a {
float: none;
margin: 0;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty > a:first-child {
margin: 0 auto;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty > a:hover {
border: 0;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty > a > div {
display: none;
width: 8px;
height: 40px;
background: #e0e1e1;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty > a:hover > div {
background: #177fd6;
}
#kategorieProduktow_wybrany > div > .uklad2 > div.produkty > a > h4 {
display: block;
padding: 10px 0;
width: auto;
text-align: center;
}
/* alternatywny układ produktów w kategorii KONIEC */
#kategorieProduktow_produkt > #zdjecie {
display: block;
min-width: 100% !important;
width: 100% !important;
max-width: 100% !important;
height: auto;
margin: 20px auto;
}
#kategorieProduktow_produkt > #trescZakladek > div {
padding: 10px;
}
#kategorieProduktow_produkt > #zdjecie img {
max-width: 90% !important;
height: auto !important;
}
.brakzdjecia {
text-align: center;
}
#slider_produkty_m ul > li {
list-style: none;
background: transparent;
}
#kategorieProduktow_produkt > div.nawigacjaProdukty > a:nth-child(1) {
left: 10px;
}
#kategorieProduktow_produkt > div.nawigacjaProdukty > a:nth-child(2) {
right: 10px;
}
/* TCL KONIEC */
#kategorieProduktow_produkt > #buttonyKontakt,
#kategorieProduktow_produkt > #selectsalda,
#kategorieProduktow_produkt > #lindqst {
max-width: 400px !important;
margin: 30px auto;
}
#kategorieProduktow_produkt > #buttonyKontakt > a {
display: block;
float: auto;
margin: 0 auto 30px auto;
width: calc(100% - 40px) !important;
max-width: 400px;
}
#kategorieProduktow_produkt > #buttonyKontakt > a:first-of-type {
margin-right: 0;
}
#kategorieProduktow_produkt > #selectsalda > a > .tag {
display: none;
}
/* dobra cena START */
#dobraCena > section {
min-width: auto;
width: auto;
max-width: 100%;
display: block;
margin-top: 50px;
}
#dobraCena > section > div {
display: block;
}
#dobraCena > section > div.zdjecie {
min-width: auto;
width: auto;
max-width: 100%;
margin: 0 auto 20px auto;
}
#dobraCena > section > div.zdjecie > img {
min-width: auto;
width: auto;
max-width: 100%;
height: auto !important;
margin: 0 auto;
text-align: center;
}
#dobraCena > section > div > h3, #dobraCena > section > div > h4 {
margin: 0;
padding: 0;
}
#dobraCena > section > div > .opis {
margin: 10px 0;
}
#dobraCena > section > div > .opis > ul {
margin-top: 10px;
}
#dobraCena > section > div > .t1w tr > td:first-child {
white-space: nowrap !important;
}
#dobraCena > section > div > .t1w tr > td:last-child {
font-size: 18px;
}
/* dobra cena KONIEC */
#historiaOs {
display: block;
line-height: 1.5em;
}
#historiaOs > .punkt {
display: block;
margin: 0 auto;
padding: 0;
}
#historiaOs > .punkt > img {
padding: 0 !important;
margin: 0 auto !important;
width: 30px !important;
height: 43px !important;
}
#historiaOs > .punkt > .tekst {
width: auto;
height: auto;
text-align: center;
position: relative;
top: 0;
font-size: 14px;
font-weight: 400;
overflow: auto;
background: #fff;
margin: 10px;
padding: 10px;
}
#historiaOs > .punkt > .tekst h3 {
margin: 0 auto;
padding: 0 0 10px 0;
font-size: 30px;
text-align: center;
}
#historiaOs > .punkt:nth-child(even) > .tekst, #historiaOs > .punkt:nth-child(even) > .tekst h4 {
left: auto;
text-align: center;
}
#historiaOs > .punkt:nth-child(odd) > .tekst, #historiaOs > .punkt:nth-child(odd) > .tekst h4 {
right: auto;
text-align: center;
}
#roadshow {
display: block;
width: 100%;
max-width: 100%;
}
#roadshowOs {
display: block;
width: 100%;
text-align: center;
}
#roadshowOs > .punkt {
width: 100%;
max-width: 100%;
}
#roadshowOs > .punkt > .tablica {
display: block;
width: 300px;
max-width: calc(100% - 20px) !important;
display: block;
}
#roadshowOs > .punkt > .tablica > div {
font-size: 16px !important;
padding: 10px;
max-width: 90% !important;
}
#roadshowOs > .punkt > .tablica h3 {
margin: 0;
padding: 0;
color: #fff;
font-weight: 600;
font-size: 24px;
line-height: 1.3em;
text-align: center;
}
#roadshowOs > .punkt > .tablica h4 {
margin: 0;
padding: 0;
font-weight: 300;
font-size: 20px;
text-align: center;
}
.roadshowOdstep {
display: none;
width: 50px;
height: 50px;
}
#roadshowFoto {
display: block;
width: 100%;
}
/* roadshow KONIEC */
main ol, main ul {
margin-right: 10px;
text-align: left;
}
main ul {
margin-left: -10px;
}
.centered-btns_tabs, .centered-btns2_tabs, .centered-btns3_tabs {
text-align: center !important;
display: block;
margin: 10px auto !important;
}
#kategorieProduktow_wybrany > a.boksyKategorieSrednie:nth-of-type(3n), #kategorieProduktow_wybrany > a.boksyKategorieSrednie:nth-of-type(3n+2), #kategorieProduktow_wybrany > div > a.boksyKategorieSrednie:nth-of-type(3n), #kategorieProduktow_wybrany > div > a.boksyKategorieSrednie:nth-of-type(3n+2) {
margin-left: auto;
}
.s404 {
width: calc(100% - 20px);
max-width: 100%;
margin: 0 auto;
}
.tablet {
display: none;
}
#slider .boks .tekst h3 {
font-size: 16px;
}
main img {
float: none !important;
}
main h2, main h2 > a, main h2 > a:hover {
font-size: 25px;
padding: 25px 10px;
}
main h3 {
margin: 0;
padding: 10px 0;
}
main > .szerokoscStrony > aside h2 {
font-size: 25px;
}
#pasekBannerPodstrona > div > #tytul h1 {
font-size: 20px;
}
#pasekBannerPodstrona > div > #tytul #okruszki a {
display: inline;
line-height: 1.7em;
font-size: 16px;
}
#naszaOferta > div.naglowek, #aktualnosciPromocje > div.naglowek {
display: block;
}
#naszaOferta > div.naglowek > h2, #naszaOferta > div.naglowek > div.wiecej, #aktualnosciPromocje > div.naglowek > h2, #aktualnosciPromocje > div.naglowek > div.wiecej {
display: block;
text-align: center;
padding-bottom: 0px;
}
#naszaOferta > div.naglowek > div.wiecej, #aktualnosciPromocje > div.naglowek > div.wiecej {
text-align: center;
margin-bottom: 30px;
}
#naszaOferta_kategorie > div > a, #naszaOferta > div.boksy > a, #markiGlowneListing > section {
float: none;
display: inline-block;
min-width: 100%;
width: 100%;
max-width: 100%;
}
#naszaOferta p {
padding: 10px !important;
text-align: left !important;
}
#naszaOferta_kategorie > div > a > div, #naszaOferta > div.boksy > a > div, #markiGlowneListing > section > div {
float: none;
}
#naszaOferta_kategorie > div > a:nth-of-type(4n+3) > div, #naszaOferta > div.boksy > a:nth-of-type(4n+3) > div, #markiGlowneListing > section:nth-of-type(4n+3) > div, #naszaOferta_kategorie > div > a:nth-of-type(4n+4) > div, #naszaOferta > div.boksy > a:nth-of-type(4n+4) > div, #markiGlowneListing > section:nth-of-type(4n+4) > div {
float: none;
}
#aktualnosciPromocje > .szerokoscStrony > #newsy .element, #aktualnosciPromocje > .szerokoscStrony > #newsy6x .element, #aktualnosciPromocje > .szerokoscStrony > #promocje .element {
display: table;
float: left;
min-width: 100%;
width: 100%;
max-width: 100%;
height: auto;
margin: 0;
padding: 20px 0;
}
#aktualnosciPromocje > .szerokoscStrony > #promocje .element {
min-width: 100%;
width: 100%;
max-width: 100%;
}
#serwisyZewnetrzne > div > a, #serwisyZewnetrzne > div > img {
margin: 30px 10px;
display: block;
}
#pracaListing > a {
display: block;
min-width: 100%;
width: 100%;
max-width: 100%;
padding: 10px 0;
}
#pracaListing.szkolenia > a {
height: auto;
}
#pracaListing > a > .rodzajSzkolenia {
position: relative;
top: auto;
right: auto;
display: inline-block;
margin: 0 auto 2px auto;
}
section#aktualneOferty .wiecej {
margin: 0 auto;
}
#dobraCena > section > div > .t1w tr > td {
width: 50%;
}
#kategorieProduktow_produkt > #trescZakladek .klasaD, #kategorieProduktow_produkt #tresc1 > img.logoMarki {
display: block;
float: none;
margin: 5px auto;
}
.stronicowanieDane > div:nth-child(1) {
text-align: center !important;
}
.stronicowanieDane > div:nth-child(2) {
width: 100%;
min-width: 100%;
max-width: 100%;
text-align: center !important;
}
.stronicowanieDane > div:nth-child(3) {
text-align: center !important;
}
#newsletter > div {
display: block;
}
#newsletter > div > .obrazek {
display: block;
margin: 0 auto;
text-align: center;
width: calc(100% - 20px);
max-width: calc(100% - 20px);
height: auto;
}

#newsletter > div > .zapis {
display: block;
text-align: center;
margin: 30px auto 0 auto;
width: calc(100% - 20px);
max-width: calc(100% - 20px);
color: #fff;
line-height: 1.7em;
}

   #outlet > a,
   #outlet > a:nth-child(3n+1) {
      padding: 20px;
      margin: 20px auto;
      float: none;
   }
   main > .szerokoscStrony > #tekst #outletLista p,
   main > .szerokoscStrony > #tekst #outletLista table {
      margin-left: 10px;
      margin-right: 10px;
      width: calc(100% - 20px) !important;
   }
   main > .szerokoscStrony > #tekst #outletLista img {
      width: 100% !important;
   }
   main > .szerokoscStrony > #tekst #outletLista td img {
      padding: 0 10px 0 0 !important;
      width: 20px !important;
      height: 20px !important;
   }
   #outletLista > .wybierz {
      margin-left:10px;
   }
   #outletLista > .filtry {
      margin: 25px 10px !important;
      float: none;
   }
   #outletLista > .lista > .produkty > .outlet_pro {
      display: block;
      opacity: 1;
   }
   #outletLista > .lista > .produkty > .outlet_pro > div.dane {
      display: block;
      width: calc(100% - 20px);
      padding: 0 10px;
   }
   #outletLista > .lista > .produkty > .outlet_pro > div.ilosciCeny {
      display: block;
      width: calc(100% - 20px);
      padding: 5px 10px 0 10px;
   }
   #outletLista > .lista > .produkty > .outlet_pro > div.ilosciCeny > .ilosc,
   #outletLista > .lista > .produkty > .outlet_pro > div.ilosciCeny > .cena {
      text-align: right;
      margin-right: 5px;
   }
   #outletLista > .lista > .produkty > .outlet_pro > div.ilosciCeny > .cena > div {
      display: inline;
   }


}
@media only screen and (max-width: 399px) {
#roadshowOs > .punkt > .tablica {
width: calc(100% - 20px) !important;
}
}